summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorNP-Hardass <NP-Hardass@gentoo.org>2016-09-20 17:23:52 -0400
committerNP-Hardass <NP-Hardass@gentoo.org>2016-09-20 17:31:49 -0400
commitf51b841b7bc3631bbc151b8531d350e416cd0ed2 (patch)
tree120baa0662ba13c1de25859cadbf69cb9f4931c2 /scripts
parentscripts: Update hook to be blocking and verbose for the time being (diff)
downloadgentoo-mate-f51b841b7bc3631bbc151b8531d350e416cd0ed2.tar.gz
gentoo-mate-f51b841b7bc3631bbc151b8531d350e416cd0ed2.tar.bz2
gentoo-mate-f51b841b7bc3631bbc151b8531d350e416cd0ed2.zip
scripts: init-repo-mirror update uri, remote handling
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/init-repo-mirror3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/init-repo-mirror b/scripts/init-repo-mirror
index d2910d9..f6d5b91 100755
--- a/scripts/init-repo-mirror
+++ b/scripts/init-repo-mirror
@@ -47,5 +47,6 @@ fi
if ${REMOTES}; then
echo "Configuring Remotes"
- git add remote github https://github.com/gentoo/gentoo-mate/ || die "Failed to configure remotes"
+ git remote remove github &>/dev/null
+ git remote add github git@github.com:gentoo/gentoo-mate.git || die "Failed to configure remotes"
fi